[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-Devel-OverloadInfo: Introspect overloaded operators

Name:perl-Devel-OverloadInfo
Release:0.004-1mamba
Architecture:arm
Group:System/Libraries/Perl
Description:Introspect overloaded operators.
Size:26.69 KB
Download:perl-Devel-OverloadInfo-0.004-1mamba.arm.rpm
Source RPM:perl-Devel-OverloadInfo
Provides:perl(Devel::OverloadInfo)[=0.004] perl-Devel-OverloadInfo[=0.004-1mamba]
Requires:perl[>=5.24.0] perl(Exporter)[>=5.57] perl(MRO::Compat) perl(Package::Stash)[>=0.14] perl(Scalar::Util) perl(Sub::Identify) perl(overload) perl(strict) perl(warnings)
RPM requirements:perl perl-MRO-Compat perl-Package-Stash libperl perl-Sub-Identify perl
Required by:
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.24.0/Devel/OverloadInfo.pm /usr/lib/perl5/vendor_perl/5.24.0/arm-linux-thread-multi/auto/Devel/OverloadInfo /usr/share/doc/perl-Devel-OverloadInfo-0.004 /usr/share/doc/perl-Devel-OverloadInfo-0.004/LICENSE /usr/share/man/man3/Devel::OverloadInfo.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.